Subject: Re: linux-next: manual merge of the spi tree with the mfd tree

From: Samuel Ortiz <[email-masked]>
Date: Tue, 22 Mar 2011 12:05:31 +0100

Hi Grant,

On Thu, Mar 17, 2011 at 11:16:27PM -0600, Grant Likely wrote:
> On Fri, Mar 18, 2011 at 03:40:17PM +1100, Stephen Rothwell wrote:
> > Hi Grant,
> > 
> > Today's linux-next merge of the spi tree got a conflict in
> > drivers/gpio/Kconfig between commit 390ff13830e5 ("gpio: Add Tunnel Creek
> > support to sch_gpio") from the mfd tree and commit 61ab3fe57e45 ("gpio;
> > Make Intel chipset gpio drivers depend on x86") from the spi tree.
> > 
> > Just context changes.  I fixed it up (see below) and can carry the fix as
> > necessary.  I am assuming that the Tunnel Creek stuff should also depend
> > on X86?
> 
> It would appear so.  Thanks Stephen.
I fixed the merge issue in my tree now, since Grant's GPIO bits are in it
seems.

> BTW Samuel, looking at the commit message for 390ff13830e5:
> 
> commit 390ff13830e5bcc4f8585b396e3d15b1c04c0282
> Author: Denis Turischev <[email-masked]>
> Date:   Mon Mar 14 12:53:05 2011 +0200
> [...]
>     Signed-off-by: Denis Turischev <[email-masked]>
>     Signed-off-by: Samuel Ortiz <[email-masked]>
> 
> My Acked-by seems to be missing from the commit log.
This was a temporary commit pushed to my tree before getting your ACK. Commit
10022449a9d0ff4deeae1b8fddae3e35d62b7958 should have it now.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/